@media screen and (max-width: 1024px) {
    body {
        min-width:1200px;
    }
}
*{margin:0;padding: 0;font-family: "微软雅黑", "宋体", "新宋体", "仿宋_GB2312";}
img{border:0;}

/* 页眉 */
.header{height: 363px;}
.header .headerBox{position: relative;margin: 0 auto;max-width: 1920px;}

.header .headerBox .lunbo{margin: 0 auto;overflow:hidden;  zoom:1;position: relative;}
.header .headerBox .lunbo .bd{position:relative; height:363px; z-index:0;}
.header .headerBox .lunbo .bd li{vertical-align:middle;}
.header .headerBox .lunbo .bd img{height: 363px; }
.header .headerBox .headerLogo{position: absolute;margin: 0 auto;height: 95px;z-index: 200;top:87px;left: 466px;}

/* 导航&&搜索 */
.nav{height: 61px;background: #0154AD;}
.nav .navBox{width: 1100px;height: 61px;margin: 0 auto;overflow: hidden;}
.nav .navBox .navigation{float: left;}
.nav .navBox .navigation .navName li{float: left;width: 149px;text-align: center;border-right: 1px solid #F7F7F7;margin-top: 11px;list-style: none;}
.nav .navBox .navigation .navName li:last-child{border-right: 0px;}
.nav .navBox .navigation .navName li a{color:#fff;font-size: 17px;text-decoration: none;line-height: 38px;display: block;}
.nav .navBox .navigation .navName li a:hover{color:#fff600;}
.navHover {color:#fff600!important;}
.nav .navBox .search{width: 170px;float: right;}
.nav .navBox .search .searchForm{height: 32px;margin-top: 15px;}
.nav .navBox .search .searchForm .searchInput{height: 32px;}
.nav .navBox .search .searchForm .searchInput input{float: left;width: 140px;height: 32px;line-height: 32px;border-top-left-radius: 16px;border-bottom-left-radius: 16px;box-sizing: border-box;padding-left: 20px;border-width: 0;outline: none;}
.nav .navBox .search .searchForm .searchInput .searchBtn{float: left;width: 30px;height: 32px;border-top-right-radius: 16px;border-bottom-right-radius: 16px;background-color: white;}
.nav .navBox .search .searchForm .searchInput .searchBtn img{width: 22px;margin-top: 5px;}

/* 页脚 */
/*.footer{width: 100%;height: 225px;background:#00479D;background:linear-gradient(10deg,rgba(1,89,196,1),rgba(83,148,238,1),rgba(31,114,215,1));  margin-top: 20px;}*/
/*.footer .footerBox{width: 800px;height:80px;margin: 0 auto;padding-top: 70px;}*/
/*.footer .footerBox .footerInfo{width: 495px;font-size: 14px;line-height: 24px;color: #FFFFFF;text-align: center; margin:10px 49px 0 49px;  float:left;}*/
/* .footer .footerBox .dang {*/
/*    width: 56px;*/
/*    height: 69px;*/
/*    float:left;*/
    
/*  }*/
/* .footer .footerBox  .zheng {*/
/*       float:left;*/
/*    width: 110px;*/
/*    height: 55px;*/
/*    margin-top:5px;*/
/*  }*/
.footer{background:#00479D;background:linear-gradient(10deg,rgba(1,89,196,1),rgba(83,148,238,1),rgba(31,114,215,1));  }
.footer .msg a {text-decoration:none;}